.container.margin-top50
  %h2.u-margin-bottom-md.text-center
    Join us

  .grid-layout.grid-layout3

    = link_to "/compare/github-actions-alternative/", class: "tile-resource grid-item" do
      .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
      .tile-info
        %h4.tile-title
          Making the case for CI/CD in your organization
        %p.tile-description
          Get started with strategies you can use to get CI/CD greenlit by your leadership.
        %p.tile-link
          Watch now
          %i.fas.fa-arrow-right

      = link_to "/compare/jenkins-alternative/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            GitLab CI/CD advantages over Jenkins demo
          %p.tile-description
            See the advantages of GitLab built-in CI/CD over Jenkins CI plugin solution.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right

      = link_to "/webcast/agile-transformation/", class: "tile-resource grid-item" do
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            Agile Transformation: The good, the bad, the ugly, and a plan to make it work 
          %p.tile-description
            Join us as we walk through the results of a 2019 GitLab survey to 4000 software professionals on Agile, DevOps journeys, and implementations.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right
